html
{
	background: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
}
body
{
	background: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: center;
}
div
{
	padding: 0;
	margin: 0;
}
span
{
	padding: 0;
	margin: 0;
}
table
{
	border: 0;
}
img
{
	border: 0px;
	visibility: visible;
}
a:link, a:active, a:hover, a:visited
{
	text-decoration: underline;
	color: #00a7e4;
}
ul
{
	list-style-type: square;
	padding-left: 9px;
	margin-left: 9px;
}
.CB
{
	clear: both;
}
.FL
{
	float: left;
}
.FR
{
	float: right;
}
.CT
{
	width: 100%;
	text-align: center;
}
.PageBG
{
	width: 100%;
	text-align: center;
	background: url(../../images/EngageBG.gif) repeat-x top;
}
.PageAlign
{
	width: 997px;
	text-align: left;
	margin: auto;
}
.TopRow
{
	width: 995px;
	padding: 9px 0 0 0;
}
.SearchArea
{
	width: 251px;
	margin: 0 0 0 10px;
	background: url(../../images/Engage_SearchBG.gif) no-repeat;
}
.Logo
{
	width: 276px;
	height: 187px;
}
.HomeLogoImage
{
	position: relative;
	top: 36px;
	left: 28px;
}
.EngagePlusLogoImage
{
	position: relative;
	left: 25px;
	top: 7px;
}
.HeaderImage
{
	width: 707px;
	height: 187px;
	background: url(../../images/Engage_TopHeader.jpg) no-repeat 100% -1px;
}
.InnerSEO
{
	width: 320px;
	margin: 86px 0 0 40px;
}
.TopBorder
{
	width: 983px;
	height: 187px;
	border-bottom: solid 1px #ccc;
}

/* NAV STYLES */

.NavRow
{
	width: 698px;
	height: 41px;
}
.NavLeft
{
	width: 7px;
	height: 41px;
	margin: 0 0 0 9px;
}
.NavRight
{
	width: 7px;
	height: 41px;
}

/* END NAV STYLES */

/* CONTENT AREA STYLES */

.Content
{
	width: 710px;
	/*margin: 0 0 0 54px;*/
	position: relative;
}
.LargeContent
{
	width: 925px;
	/*margin: 0 0 0 54px;*/
	position: relative;
}
.BreadCrumbArea
{
	width: 710px;
	height: 44px;
}
.RightColumn
{
	width: 211px;
	overflow: hidden;
}
.MidColumn
{
	width: 8px;
}
.LeftCol
{
	width: 54px;
}

/* END CONTENT AREA STYLES */

/* FOOTER STYLES */

.FooterBG
{
	width: 995px;
	height: 137px;
	background: url(../../images/Engage_FooterBG.gif) no-repeat top left;
}
.FooterLargeBG
{
	width: 995px;
	height: 137px;
	background: url(../../images/Engage_FooterLargeBG.gif) no-repeat top left;
}
.CopyRightArea
{
	width: 180px;
	height: 44px;
	margin: 92px 0 0 27px;
}
.SiteCreditArea
{
	width: 180px;
	height: 44px;
	margin: 92px 39px 0 0;
	text-align: right;
}

/* END FOOTER STYLES */

/* SEARCH STYLES */

.SearchLabel
{
	width: 93px;
	text-align: right;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	line-height: 41px;
}
.SearchBox
{
	width: 109px;
	text-align: right;
}
.SearchButton
{
	width: 34px;
	text-align: left;
}
.SearchField, #SearchBox .field input.text
{
	width: 101px;
	height: 17px;
	border: 0;
	background-image: url(../../images/TextFieldBG.gif);
	background-position: top left;
	text-indent: 3px;
	font-size: 11px;
}

/* END SEARCH STYLES */

/* LOGIN STYLES */

.LoginArea
{
	background: #bae7f8;
	color: #00a7e4;
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
}
.LoginHeading
{
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 29px;
	width: 211px;
	text-indent: 16px;
	background: #00a7e4;
}
.ForgotPWD, a:link.ForgotPWD, a:active.ForgotPWD, a:hover.ForgotPWD, a:visited.ForgotPWD
{
	color: #00a7e4;
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.SignUpArea
{
	background: url(../../images/Engage_SignUpBG.gif) repeat-x top;
	color: #00a7e4;
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
}
.SignUpArea td, .LoginArea td
{
	padding-top: 5px;
}

/* END LOGIN STYLES */

/* HOME STYLES */

.HomeLogo
{
	width: 331px;
	height: 225px;
}
.HomeTopBorder
{
	width: 983px;
	height: 257px;
}
.HomeHeaderArea
{
	width: 652px;
	height: 256px;
}
.HomeSEO
{
	width: 212px;
	height: 190px;
	overflow: hidden;
	margin: 69px 0 0 40px;
}
.HomeHeaderImage
{
	width: 995px;
	background: url(../../images/Engage_HomeTopHeader.jpg) no-repeat 100% -2px;
}
.HomeContent
{
	width: 722px;
	position: relative;
	padding: 45px 0 0 0;
}
.HomeLeftCol
{
	width: 27px;
}
.HomeRightColumn
{
	width: 211px;
	overflow: hidden;
}
.HomeMidColumn
{
	width: 23px;
}
.HomeFooterBG
{
	width: 995px;
	height: 101px;
	background: url(../../images/Engage_HomeFooterBG.gif) no-repeat top left;
}
.HomeCopyRightArea
{
	width: 180px;
	height: 44px;
	margin: 8px 0 0 27px;
}
.HomeSiteCreditArea
{
	width: 180px;
	height: 44px;
	margin: 8px 39px 0 0;
	text-align: right;
}

/* END HOME STYLES */

.footerNav, a:link.footerNav, a:active.footerNav, a:hover.footerNav, a:visited.footerNav
{
	width: 180px;
	height: 44px;
	margin: 92px 39px 0 0;
	text-align: right;
}
.HomeColumnHeaderDiv
{
	width: 223px;
	height: 81px;
	background: url("/Images/home-content-header-bg.gif") no-repeat 0 0;
}
.HomeColumnHeaderDiv h2
{
	color: #FFF;
	font: bold 17px/54px Arial, Sans-Serif;
	position: relative;
	left: 27px;
}

.SearchTextBox, .SearchButton{display:none;}